PHP kézikönyv
Előző |  | Következő

# http_parse_params

(no version information, might be only in CVS)

http_parse_params -- Parse parameter list

## Leírás

object http_parse_params ( [string param [, int flags = HTTP_PARAMS_DEFAULT]] )

Parse parameter list.

See the params parsing constants table for possible values of the flags argument.

## Paraméterek

param

  Parameters

flags

  Parse flags

## Visszatérési értékek

Returns parameter list.

Előző | Tartalom | Következő
http_parse_message | Fel | http_get